Upload a blob chunk
PATCH
https://api.vercel.com/v2/{teamSlug}/{projectSlug}/{repositoryName}/blobs/uploads/{uuid}PATCH /v2/:teamSlug/:projectSlug/:repositoryName/blobs/uploads/:uuid Upload a chunk of blob data. The request body is streamed directly to S3 as a multipart upload part while hashing incrementally. The client may call this multiple times for chunked uploads.
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel();
async function run() { const result = await vercel.vcr.updateByTeamSlugByProjectSlugByRepositoryNameBlobsUploadsByUuid({ teamSlug: "team-slug", projectSlug: "project-slug", repositoryName: "nginx", uuid: "0123456789abcdef0123456789abcdef01234567", });
console.log(result);}
run();Response
"value"